Subject: Re: b20.1 gdb source configure problem: missing wctype()
From: [email-masked]

28 Dec 1998 09:31:09 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

In a message dated 12/28/98 7:00:04 AM Pacific Standard Time,
[email-masked] writes:

<<   I replaced make.exe temporarily with a
 > copy of make-3.77 build under B19. 
 
 I tried that but it did not seem to help any. >>
I found that I was able to build and install make-3.77 after rebuilding b20.1
in place with the help of the b19 copy of make-3.77.  This make is working
much better for me.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".